.quote{
    text-align: left;
    font-weight: 400;
    font-size: 1.25rem;
}

.image{
    margin-bottom: 2rem;
}

.image > img{
    margin-left: 0;
    max-width: 40%;
    border-radius: 50%;
}

.text{
    margin-top: 2rem;
    margin-bottom: 2rem;
}

.author{
    display: flex;
    align-items: center;
    column-gap: 1rem;
    font-size: 1rem;
}

.author svg{
    width: 36px;
    height: 27px;
}

.name{
    font-weight: 700;
    font-family: var(--font-family-poppins);
}

.position {
    font-size: 0.6667em;
    font-weight: 300;
}

@media (min-width: 576px) {
    .image > img{
        max-width: 35%;
    }
}
@media (min-width: 768px) {
    .text{
        margin-top: 3.5rem;
        margin-bottom: 3.5rem;
    }

    .author{
        font-size: 1.5rem;
        column-gap: 1.5rem;
    }

    .author svg{

    }
}

@media (min-width: 1200px) {
   .author svg{
       width: 60px;
       height: 46px;
    }
}
